BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	
}
.sf_outer_wrapper {
	
}
.sf_extra1 {
	
}
.sf_wrapper {
	MARGIN: auto; WIDTH: 920px
}
.sf_navigation_top {
	DISPLAY: none
}
.sf_navigation_top UL {
	
}
.sf_navigation_top UL:unknown {
	
}
.sf_navigation_top UL LI {
	
}
.sf_navigation_top UL LI.sf_last_nav_item {
	
}
.sf_navigation_top UL LI.sf_first_nav_item {
	
}
.sf_navigation_top UL LI A {
	
}
.sf_navigation_top UL LI A:visited {
	
}
.sf_navigation_top UL LI A:hover {
	
}
.sf_extra10 {
	
}
.sf_header_wrapper {
	PADDING-RIGHT: 30px; PADDING-LEFT: 30px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; PADDING-TOP: 30px; HEIGHT: 80px; TEXT-ALIGN: center
}
.sf_header_wrapper:unknown {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; content: " "; font-height: 1px
}
.sf_extra2 {
	
}
.sf_main_header {
	FONT-WEIGHT: normal; FONT-SIZE: 48px
}
.sf_extra3 {
	
}
.sf_sub_header {
	DISPLAY: none
}
.sf_main_header P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.sf_sub_header P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.sf_extra4 {
	WIDTH: 920px; PADDING-TOP: 35px; HEIGHT: 13px
}
.sf_extra4 SPAN {
	FLOAT: right; WIDTH: 690px; MARGIN-RIGHT: 220px; HEIGHT: 13px
}
.sf_navigation {
	DISPLAY: inline; FONT-WEIGHT: bold; MIN-HEIGHT: 400px; FLOAT: right; MARGIN: 10px 0px; WIDTH: 220px; HEIGHT: auto! important
}
.sf_navigation:unknown {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; content: " "; font-height: 1px
}
.sf_navigation UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 40px; LIST-STYLE-TYPE: none
}
.sf_navigation UL:unknown {
	CLEAR: both; DISPLAY: block; FONT-SIZE: 1px; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.sf_navigation UL LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.sf_navigation UL LI.sf_last_nav_item {
	
}
.sf_navigation UL LI.sf_first_nav_item {
	
}
.sf_navigation UL LI A {
	
}
.sf_navigation UL LI A:visited {
	
}
.sf_navigation UL LI A:hover {
	
}
.sf_extra5 {
	
}
.sf_pagetitle {
	PADDING-RIGHT: 25px; DISPLAY: inline; PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 18px; FLOAT: right; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; WIDTH: 640px; PADDING-TOP: 20px; FONT-FAMILY: Georgia,"Times New Roman",Times,serif
}
.sf_pagetitle DIV {
	BORDER-BOTTOM: #999999 1px dotted
}
.sf_extra6 {
	
}
.sf_subnavigation {
	DISPLAY: none
}
.sf_subnavigation UL {
	
}
.sf_subnavigation UL:unknown {
	
}
.sf_subnavigation UL LI {
	
}
.sf_subnavigation UL LI.sf_last_nav_item {
	
}
.sf_subnavigation UL LI.sf_first_nav_item {
	
}
.sf_subnavigation UL LI A {
	
}
.sf_subnavigation UL LI A:visited {
	
}
.sf_subnavigation UL LI A:hover {
	
}
.sf_extra11 {
	
}
.sf_content {
	PADDING-RIGHT: 15px; DISPLAY: inline; PADDING-LEFT: 15px; MIN-HEIGHT: 200px; FLOAT: right; PADDING-BOTTOM: 30px; WIDTH: 660px; PADDING-TOP: 10px; HEIGHT: auto! important
}
.sf_content:unknown {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; VISIBILITY: hidden; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; content: " "; font-height: 1px
}
.sf_content IMG {
	
}
.sf_extra12 {
	
}
.sf_subnavigation2 {
	DISPLAY: none
}
.sf_subnavigation2 UL {
	
}
.sf_subnavigation2 UL:unknown {
	
}
.sf_subnavigation2 UL LI {
	
}
.sf_subnavigation2 UL LI.sf_last_nav_item {
	
}
.sf_subnavigation2 UL LI.sf_first_nav_item {
	
}
.sf_subnavigation2 UL LI A {
	
}
.sf_subnavigation2 UL LI A:visited {
	
}
.sf_subnavigation2 UL LI A:hover {
	
}
.sf_extra7 {
	
}
.sf_extra7 SPAN {
	
}
.sf_footer {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10px; MIN-HEIGHT: 15px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; HEIGHT: auto! important; TEXT-ALIGN: center
}
.sf_footer P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.sf_extra8 {
	
}
.sf_extra9 {
	
}
A:link {
	
}
A:visited {
	
}
A:hover {
	
}
.sf_banner {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-SIZE: 10px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; TEXT-ALIGN: center
}
.sf_banner IMG {
	MARGIN: 5px
}
.sf_banner A {
	
}
.sf_banner A:visited {
	
}
.sf_banner A:hover {
	
}
